#top .hr.hr-invisible.av-m2okqzl4-2dd086830637b240d24cfc349a889c80{
margin-top:-50px;
height:1px;
}

.avia-image-container.av-lqxyt3fu-ad0d77e1cde5d085db8a1cd4aa705f9e img.avia_image{
box-shadow:none;
}
.avia-image-container.av-lqxyt3fu-ad0d77e1cde5d085db8a1cd4aa705f9e .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-42mlin0-f85227af298d49700f0c5c00ee63f509 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-42mlin0-f85227af298d49700f0c5c00ee63f509 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-bv0gbg-42caaa89c53b36480f9816e0d2dc8fc5 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-bv0gbg-42caaa89c53b36480f9816e0d2dc8fc5 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-2pq5243-776f1f3d1c517df00f1cf923b2cc2820 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-2pq5243-776f1f3d1c517df00f1cf923b2cc2820 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-1hyu8lv-ad7e0a183dd6be969ea27e93688c631d img.avia_image{
box-shadow:none;
}
.avia-image-container.av-1hyu8lv-ad7e0a183dd6be969ea27e93688c631d .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.hr-invisible.av-2vnmxkm-e053b33971028dfc4669ab068f356e01{
height:50px;
}

#top .hr.hr-invisible.av-pw8wba-4bf546b26bb1149b161a0642d9b31c18{
height:100px;
}

#top .hr.hr-invisible.av-lqxyzwm9-1b87b0191a62e1350a9e7d8ef3e4b6b3{
height:50px;
}

#top .hr.hr-invisible.av-30bwuy-90e3ec296188ccfefd84b5887efaadb2{
height:50px;
}

.avia-image-container.av-9juzru-8b6b58cf5d8e24dc3c7a067de4e0d6c2 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-9juzru-8b6b58cf5d8e24dc3c7a067de4e0d6c2 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-6rkru-6e347a817b90c0295a017906c1c34ff7 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-6rkru-6e347a817b90c0295a017906c1c34ff7 .av-image-caption-overlay-center{
color:#ffffff;
}

